<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cdd9a0a25017cf45ce856a110f02595">
  <dict>
    <!--2020-06-22 19:51:39.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:45:28.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2019-03-15 15:45:28.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 15:45:28.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:45:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:45:28.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:45:28.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-07-09 19:40:05.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:45:28.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 15:45:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:45:28.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2019-03-15 15:45:28.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
